
Slideshow - Bug #739

Determine why some views are not present that should be

06/11/2014 07:45 PM - Luke Murphey

Status: Closed Start date: 06/11/2014

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

History

#1 - 06/11/2014 07:48 PM - Luke Murphey

I wonder what the isDashboard flag means.

#2 - 06/11/2014 07:50 PM - Luke Murphey

The problem is the permissions. Some apps are shared globally.

#3 - 06/11/2014 07:50 PM - Luke Murphey

- Target version changed from 0.6 to 0.7

#4 - 06/14/2014 07:43 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
